.content-wrap {
  padding-top: 15px;
  padding-bottom: 15px; }
  .content-wrap > div {
    width: 100%; }
  .content-wrap .carousel .swatch-button-li {
    background-size: contain; }

.session-title {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  text-transform: uppercase; }
